#secondary {
	padding: 0 !important;
}
#utils ul li a, #utils ul li img {
	box-shadow: unset;
}
.menu-utils.hide-xs {
	display: inline-flex;
}
.widget {
	padding-bottom: 0 !important;
}
.site-branding {
	padding: 10px 0 0 20px !important;
}
header#masthead .col-md-12, header#masthead .col-sm-2 {
	padding: 0;
}
.site-branding .wrap {
	padding: 0 !important;
}
.custom-logo-link {
	padding-right: 0;
}
.custom-logo-link img {
	width: 75% !important;
	height: auto;
	max-height: unset !important;
}
.textwidget p {
	display: none;
	margin: 0 !important;
}
#menu ul li a:hover, #menu ul li:hover > a, .menu-utils.hide-xs .button {
	box-shadow: unset !important;
}
#content .wrap {
	max-width: 100%;
	padding: 0;
}
.page:not(.home) #content {
	padding: 0 !important;
}
#masthead .wrap {
	height: auto !important;
	padding: 0 !important;
	margin: 0;
}
.entry-content a img, .widget a img {
	-webkit-box-shadow: unset !important;
	box-shadow: unset !important;
}
footer .icon {
	width: auto !important;
	display: unset;
	top: unset;
}
img.active.hover {
	display: inline-block !important;
}
img.active1.hover {
	display: none;
}
.site-info {
	padding: 0 !important;
	margin: 0;
	width: 100% !important;
}
.site-footer .wrap {
	max-width: unset;
	padding: 0 !important;
}
aside.widget-area {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
footer .textwidget p {
	display: block;
}
.top_menu_container {
	padding: 30px 20px 0 0;
	text-transform: uppercase;
	position: relative !important;
	left: 16%;
	display: inline-flex;/*width: 68%;*/
}
#top-menu li {
	list-style: none;
	padding: 0;
	display: inline-block;
	position: relative;
	background: unset;
}
.main-navigation a {
	display: block !important;
	font-size: 13px;
	font-weight: 500;
	padding: 16px 10px !important;
	line-height: 1.1;
	text-decoration: none !important;
	text-transform: uppercase;
	color: #5c5858;
}
.sub-menu {
	background: #fff !important;
	border-top: 3px solid #e7d5bc !important;
	border-bottom: 3px solid #e7d5bc !important;
	position: absolute;
	width: 280px;
	top: 83%;
	float: none;
	z-index: 10000;
	padding: 0;
	margin: 0;
	display: none;
	box-shadow: 4px 4px 16px 0 rgba(0, 0, 0, 0.3);
}
.sub-menu li a {
	text-transform: uppercase !important;
	height: auto;
	line-height: 1;
	padding: 10px 15px !important;
	min-height: 10px;
	display: block !important;
	color: #5c5858;
	margin: 0;
	border: 0;
	text-align: left;
}
.sub-menu li {
	width: 100%;
	max-width: 280px;
}
.sub-menu li {
	border-bottom: 1px solid #dad4d4;
}
svg.icon.icon-angle-down {
	display: none !important;
}
.widget ul li {
	border: unset !important;
}
/*@media screen and (min-width: 1140px) and (max-width: 1280px){
    .top_menu_container {
        left: 0;
    }

    div#secondary2 {
        position: absolute;
        right: 0;
    }
}*/


.this_side {
	width: 100%;
	max-width: 320px;
}
.center_content {
	width: 66.66666667% !important;
}
.side-box h4 {
	text-align: left;
}
.bottom_side.active, .top_side.active {
	max-width: 1050px;
	position: relative;
	margin: 0 auto;
}
.blog-page {
	display: block !important;
}
.menu-container.menu_mobile, .menu-container.menu_mobile_phone, .menu_mobile_button {
	display: none;
}
.five.cols.mobile, .seven.cols.mobile {
	display: none;
}
.five.cols.desktop, .seven.cols.desktop {
	display: block;
}
section#slider_home_mobile {
	display: none;
}
section#slider_home_mobile ul, section#slider_home_mobile ul li {
	margin: 0;
	list-style-type: none;
}
main#main {
	padding: 0 0 46px;
}
/*#main div:nth-child(18) { 
    max-width: 100%;
    background: #e0c89c;
    padding: 0;
}*/

/*#main div:nth-child(18) .inner_container {
    max-width: 1050px;
    width: 100%;
    margin: 0 auto;
    padding: 40px 20px;
}*/


.home div#content div.page-box:nth-child(5) {
	max-width: 100%;
	background: #e0c89c;
	padding: 0;
}
.home div#content div.page-box:nth-child(5) .inner_container {
	max-width: 1050px;
	width: 100%;
	margin: 0 auto;
	padding: 40px 20px;
}
input[type="text"] {
	text-transform: uppercase;
}
.inner_container .pluss {
	text-align: center;
	font-size: 20px;
	font-weight: 500;
}
form.wpcf7-form {
	display: inline-flex;
}
.text_type {
	width: 100%;
	max-width: 238px;
}
.text_type2 {
	width: 100%;
	max-width: 287px;
}
.text_type, .text_type2 {
	margin: 0 10px;
}
.type_captcha {
	margin: 0 0 0 10px;
	width: 100%;
	max-width: 200px;
}
/* captcha */
div.wpcf7 .wpcf7-recaptcha iframe {
/*    margin-bottom: 0;
    height: 50px;*/
}
.rc-anchor-normal .rc-anchor-content {
	height: 40px !important;
}
.rc-anchor-logo-img {
	background-size: 80% !important;
}
.rc-anchor-normal .rc-anchor-content {
	height: 40px !important;
	width: 150px !important;
}
.type_captcha .rc-anchor-logo-portrait .rc-anchor-logo-img.rc-anchor-logo-img-portrait {
	background-size: 80%;
}
blockquote cite {
	left: 28%;
}
.blog_container {
	padding-bottom: 119px;
}
.row.page-box.xtype1.wd1 h4 {
	font-weight: 300 !important;
	font-size: 60px;
}
footer .site-details {
	width: 100%;
	max-width: 1050px;
	padding: 0 20px;
	position: relative;
	margin: 0 auto;
}
footer .five.cols.offset-two form.wpcf7-form {
	display: inline-block;
	width: 100%;
}
.row.page-box.xtype1.wd1 input.wpcf7-form-control.wpcf7-submit {
	/*width: 100%;*/
	width: 240px;
	background: #000;
	font-size: 16px;
	font-weight: 600;
	color: #909090;
	text-transform: uppercase;
}
footer input.wpcf7-form-control.wpcf7-submit {
	background: #fff;
	font-size: 16px;
	font-weight: 400;
	color: #000 !important;
	border-radius: 40px;
}
span.ajax-loader {
	display: none !important;
}
h3 small {
	color: #6d3370 !important;
}
p small {
	font-size: 12px;
}
.fa-facebook, .fa-twitter, .fa-google-plus, .fa-pinterest-p, .fa-instagram {
	color: black !important;
	font-size: 20px !important;
	line-height: 45px !important;
}
footer input[type="text"], footer textarea, footer input[type="email"] {
	text-transform: lowercase;
	background: none;
	color: #ccc;
	border: 0;
	padding-left: 0;
	padding-right: 0;
	border-bottom: 1px solid #333;
	box-shadow: none !important;
}
footer textarea {
	height: 50px;
}
h5.active:after {
	content: "\2212" !important;
}
/* newsletter captcha */

/*#main div:nth-child(18) form.wpcf7-form input.wpcf7-form-control.wpcf7-text.wpcf7-email {
    text-transform: uppercase;
}*/

/*#main div:nth-child(18) .g-recaptcha {
    transform: scale(0.665);
    -webkit-transform: scale(0.665);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

#main div:nth-child(18) .rc-anchor-normal .rc-anchor-pt {
    margin: 4px 28px 0 0;
}*/


.home div#content div.page-box:nth-child(5) form.wpcf7-form input.wpcf7-form-control.wpcf7-text.wpcf7-email {
	text-transform: uppercase;
}
.home div#content div.page-box:nth-child(5) .g-recaptcha {
	transform: scale(0.665);
	-webkit-transform: scale(0.665);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}
.home div#content div.page-box:nth-child(5) .rc-anchor-normal .rc-anchor-pt {
	margin: 4px 28px 0 0;
}
.footer_submit .wpcf7-form-control-wrap {
	width: 200px;
	margin-left: 18%;
}
footer .g-recaptcha {
	transform: scale(0.67);
	-webkit-transform: scale(0.67);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}
footer div.wpcf7 .wpcf7-recaptcha iframe {
	border-radius: 40px;
	height: 75px;
	width: auto;
}
footer .rc-anchor-normal .rc-anchor-pt {
	margin: 4px 24px 0 0;
}
footer .rc-anchor-normal .rc-anchor-content {
	height: 74px;
	width: 190px;
}
.footer_submit {
	/*     display: inline-flex !important; */
	margin-bottom: 25px;
}
.bx-wrapper .bx-prev {
	background: url(/wp-content/uploads/2018/04/controls.png) no-repeat 0 -32px !important;
}
.bx-wrapper .bx-next {
	background: url(/wp-content/uploads/2018/04/controls.png) no-repeat -43px -32px !important;
}
#main div.page-box:nth-child(1) {
	max-width: 100%;
	padding: 0;
}
.bx-pager.bx-default-pager {
	display: none;
}
.hslider ul li, .xhslider ul li {
	left: -31px !important;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.hslider ul, .xhslider ul {
	margin: 0;
	padding: 0;
}
.home #main div.page-box:nth-child(1) .bx-wrapper {
	box-shadow: unset;
	border-bottom: 25px solid #6d3370;
	border-left: unset;
	border-right: unset;
	border-top: 1px solid #ccc;
	border-top: unset;
}
#main div:nth-child(12) .wd1 {
	padding: 50px 20px 60px !important;
}
.xhslider {
	display: none;
}
.testi-slider .bx-wrapper {
	border: unset !important;
	box-shadow: unset !important;
}
.testi-slider .bx-wrapper .bx-prev {
	background: url(/wp-content/uploads/2018/04/left-chevron.png) !important;
}
.testi-slider .bx-wrapper .bx-next {
	background: url(/wp-content/uploads/2018/04/right-chevron.png) !important;
}
.logo-slider ul li {
	width: 250px !important;
}
.logo-slider ul {
	margin: 0 !important;
}
.logo-slider .bx-controls {
	display: none;
}
.logo-slider .bx-wrapper {
	box-shadow: unset !important;
	border: unset !important;
	margin-bottom: unset !important;
}
.page-template-page-single_block #main {
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
}
ul.typeL5050, ul.typeL5050 li, ul.typeFAQ1 li {
	list-style-type: none;
}
ul.typeL5050 {
	display: inline-flex;
	margin: 0;
}
ul.typeL5050 li {
	width: 50%;
	padding: 0 10px;
	line-height: 21px;
}
ul.typeFAQ1 {
	margin: 0;
	width: 100%;
}
ul.typeFAQ1 h5 {
	margin: 0 !important;
	padding: 10px !important;
	font-size: 18px;
	cursor: pointer;
	position: relative;
	color: #000 !important;
	text-transform: unset;
}
ul.typeFAQ1 p {
	padding: 10px;
	margin-bottom: 0;
}
.page-template.page-template-page-single_block #main .img_border {
	width: 100%;
	padding: 5px;
	border: 1px solid #ddd;
}
ul.typeFAQ1 h5:after {
	content: "\002b";
	float: right;
	font-size: 25px;
}
ul.typeFAQ1 li > p {
	display: none;
	line-height: 2.5;
}
ul.typeFAQ1 li {
	margin: 0 auto 15px;
	background: #fff;
	border: 1px solid #ddd;
	padding: 5px;
}
.sub-menu li {
	list-style-type: none;
}
.menu-item-has-children.menu-item-10:hover > .sub-menu {
	display: block !important;
}
.page-template-page-single_block-php main#main h1, .page-template-page-contact main#main h1 {
	margin-top: 32px !important;
}
.page-template.page-template-page-gift_vouchers main#main {
	max-width: 1050px;
	margin: 0 auto;
}
.typevouch {
	list-style-type: none;
}
ul.typevouch, ul.typevouch li {
	margin: 0;
}
ul.typevouch li {
	list-style-type: none;
	padding: 0;
}
ul.typevouch li img {
	margin-left: 1.5%;
	margin-bottom: 1.5%;
}
.page-template-page-blog .blog-page form.wpcf7-form {
	display: block;/*margin-top: 30px;*/
}
.center_body {
	display: inline-flex;
}
.page-template-page-blog .blog-page .side-box {
	padding: 0 !important;
}
.page-template-page-contact main#main {
	margin: 30px auto 0;
	max-width: 1050px;/*max-height: 1000px !important;  */
}
.contactp-page form.wpcf7-form {
	display: block;
}
.contactp-page .eight.cols.center_content iframe {
	width: 100%;
	height: 100%;
}
.page-template-page-contact .center_body {
	width: 100%;
	height: auto !important;
}
.page-template-page-contact .eight.cols.center_content {
	padding: 0;
}
.contactp-page .left-side.four.cols {
	text-align: center;
	background: #fff;
	padding: 15px 15px 0 !important;
	border: 1px solid #ddd;
	overflow: hidden;
	/*max-height: 775px;*/
	height: 100%;
}
.contactp-page h4 {
	font-size: 30px;
}
.contactp-page h5 {
	font-size: 30px;
	font-weight: 300 !important;
}
.contactp-page .left-side.four.cols input[type="text"], .contactp-page .left-side.four.cols textarea, .contactp-page .left-side.four.cols input[type="email"] {
	text-transform: unset;
	border: 0;
	padding: 10px;
	height: 40px;
	box-shadow: none !important;
	background: #eee;
	margin-bottom: 15px;
}
.contactp-page .left-side.four.cols textarea {
	height: 70px !important;
	margin-bottom: 0;
}
.contactp-page .footer_submit .wpcf7-form-control-wrap {
	margin-left: 0;
	margin-right: 5px;
}
.contactp-page .g-recaptcha iframe {
	-webkit-transform: scale(0.67);
	-moz-transform: scale(0.67);
	transform: scale(0.67);
	-webkit-transform-origin: left top 0;
	-moz-transform-origin: left top 0;
	transform-origin: left top 0;
}
.contactp-page input.wpcf7-submit {
	background: #000;
	font-size: 16px;
	font-weight: 600;
	color: #909090;
	text-transform: uppercase;
}
.contactp-page form.wpcf7-form {
	max-height: 760px;
}
.contactp-page .left-side.four.cols form p {
	padding-bottom: 0;
}
#utils ul li a:hover, #utils ul li a:focus, #utils ul li a:active {
	text-decoration: none !important;
}
.btn-default:hover {
	background-color: unset !important;
}
.menu-utils.hide-xs .btn-default:hover {
	border: 2px solid #e7d5bc;
	color: #e7d5bc !important;
}
ul.sub-menu:before {
	content: '\25b2';
	position: absolute;
	top: -17px;
	color: #e7d5bc;
	left: 35px;
}
.menu-main-menu-container li a:hover {
	color: #e7d5bc !important;
}
.menu-utils.hide-xs a:nth-child(3):hover {
	background-color: #e7d5bc !important;
	color: #6d3370 !important;
}
.menu-utils.hide-xs .button:hover {
	opacity: 1 !important;
}
/*.gallery-list.grid div:nth-child(1) {
    padding: 0 10px 20px !important;
}*/

#main .testimonials {
	padding-top: 120px;
}
#main .home-promo {
	background-color: #6d3370 !important;
}
#main .home-promo h4 {
	padding: 0 0 78px !important;
	font-weight: normal !important;
}
#main .home-promo .btn-secondary {
	margin-bottom: 30px;
}
 input::placeholder, textarea::placeholder {
 color: #6f6b6b !important;
/*color: red !important;*/
}
.copyright {
	background: #000 !important;
	font-size: 10px;
}
.row {
	margin: 0 auto !important;
}
.home div#content div.page-box:nth-child(3) h1 {
	padding-bottom: 46px !important;
}
.home div#content div.page-box:nth-child(3) h3 {
	font-weight: 300 !important;
}
.page-template-page-single_block.page-id-105 #main {
	max-width: 700px;
}
.contactp-page input.wpcf7-submit {
	width: 100% !important;
	padding: 10px 26px !important;
}
.contactp-page .g-recaptcha iframe {
	-webkit-transform: scale(0.65);
	-moz-transform: scale(0.65);
	transform: scale(0.65);
	-webkit-transform-origin: left top 0;
	-moz-transform-origin: left top 0;
	transform-origin: left top 0;
}
.contactp-page .g-recaptcha > div {
	width: auto !important;
}
.contactp-page .rc-anchor-light {
	background: #eee !important;
}
.contactp-page h4 {
	font-size: 30px;
	font-weight: 300 !important;
}
.btn_btop:hover {
	opacity: 1;
	border: 1px solid #6d3370;
	background-color: white;
	color: #6d3370;
	cursor: pointer;
}
.btn_btop {
	position: fixed;
	bottom: 0;
	z-index: 3;
	font-size: 30px;
	background-color: #6d3370;
	padding: 0px 15px;
	opacity: 0;
	right: 30px;
	color: white;
	transition: all 500ms ease;
	border: 1px solid #6d3370;
	width: 48px;
	border-radius: 4px 4px 0 0;
	height: 35px;
	display: none;
}
.fa-angle-up:before {
	border-bottom: 0;
	width: 12px;
	height: 12px;
	bottom: 5px;
	position: relative;
}
.page-template-default {
/*     max-width: ; */
}
.page-template-page-specials #content {
	/*background: url(/wp-content/uploads/2018/04/marble-beauty-background.jpg);*/
	background-color: #6d3370;
	background-size: cover;
	background-repeat: no-repeat;
}
.page-template-page-specials #main {
	background-color: #ffffff;
	max-width: 725px;
	margin: 0 auto;
	border-radius: 10px;
	text-align: center;
	padding: 60px 100px;
}
.page-template-page-specials div#primary {
	padding: 60px 100px 60px;
}
.page-template-page-specials h5 {
	font-size: 24px;
}
.right_side.active {
	width: 33%;
	display: inline-block;
	float: right;
	margin: 0 40px;
	padding: 20px;
}
.left-side.active {
	width: 33%;
	/*max-width: 250px !important;*/
	margin: 0 40px !important;
	padding: 20px !important;
}
.center_content {
	display: inline-block;
}
.content_body {
	display: inline-flex;
}
.blog-page h3, .post-title {
	font-size: 24px !important;
}
.blog-page input {
	height: 38px;
	padding: 8px;
}
.blog-page textarea {
	height: 90px;
}
 .blog-page input::placeholder, .blog-page textarea::placeholder {
 text-transform: none;
 color: #6f6b6b !important;
}
.blog-page input {
	margin: 0 0 15px;
}
.blog-page textarea {
	margin: 0 0 8px;
}
.blog-page .wpcf7-form-control-wrap {
	margin: 0 0 10px;
}
.blog-page .g-recaptcha iframe {
	-webkit-transform: scale(0.98);
	-moz-transform: scale(0.98);
	transform: scale(0.98);
	-webkit-transform-origin: left top 0;
	-moz-transform-origin: left top 0;
	transform-origin: left top 0;
}
.blog-page form p {
	padding: 0;
	margin: 0;
}
.blog-page input.wpcf7-submit {
	background: #000;
	font-size: 16px;
	font-weight: 600;
	color: #909090;
	text-transform: uppercase;
	width: 100%;
	height: 48px;
}
.page-template-page-blog .container h1 {
	padding-top: 30px !important;
}
.single-post form.wpcf7-form {
	display: block;
}
.side-box {
	padding-left: 0;
}
.single .center_content img {
	padding-bottom: 25px;
}
.single .center_content {
	padding: 20px;
	border: 2px solid #dddddd;
	height: 100%;
}
.blog-page h4 {
	text-transform: uppercase;
	font-size: 20px;
}
.blog-page h4:nth-child(3) {
	padding-top: 45px !important;
}
.error404 #main .page-content a:hover, .error404 #main .page-content a:focus {
	color: #f5e1c6 !important;
	text-decoration: none !important;
}
.error404 #main .page-content a {
	color: #6d3370 !important;
}
.error404 #main {
	width: 100%;
	max-width: 1050px;
	margin: 0 auto 50px;
	background-color: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	min-height: 110px;
	height: auto !important;
	text-align: center;
}
.error404 #main ul {
	display: inline-block;
}
.error-404.not-found header {
	border: none !important;
	margin-bottom: 0;
}
.error-404.not-found h1 {
	padding: 0 !important;
}
.bwg_standart_thumb_spun2_0 {
	padding: 10px;
}
/* local */
/*.page-template.page-template-page-single_block.page-id-354 #main {
    max-width: 1050px;
    margin: 0 auto;
    width: 100%;
}*/

.page-template.page-template-page-single_block.page-id-169 #main {
	max-width: 1050px;
	margin: 0 auto;
	width: 100%;
}
#utils ul li a:hover {
	color: #e7d5bc !important;
}
#main .home-hair-removal {
	padding-bottom: 78px !important;
}
.home #content div.page-box:nth-child(3) {
	/*padding-bottom: 19px;*/ 
	padding-bottom: 138px !important;
}
.home #content div.page-box:nth-child(7) .inner_container_top {
	padding-bottom: 12px;
	padding-top: 56px;
}
h3.post-title {
	font-weight: 300 !important;
}
.side-box h4 {
	font-weight: 300 !important;
}
.page-template-page-single_block #main {
	padding: 0 0 76px;
}
.top_side.active, .bottom_side.active {
	padding: 0 15px 50px;
}
.copyright, .copyright a {
	color: #6f6b6b;
	font-weight: 300;
}
ul.type3070, .type100 {
	display: inline-flex !important;
	margin: 0 auto !important;
}
ul.type100 img {
	width: 100%;
	max-width: 225px;
	height: 290px;
}
ul.type100 li:nth-child(1) {
	width: 100%;
}
ul.type3070 li, ul.type100 li {
	list-style-type: none !important;
}
/*.page-id-371 .site-main ul li { 
    line-height: 21px;
    padding-bottom: 16px;
    margin: 0 0 10px;
    font-weight: 300 !important;
}*/

.page-id-192 .site-main ul.type100 li ul li, .page-id-205 .site-main ul.type100 li ul li {
	font-weight: 300 !important;
	line-height: 21px;
	padding-bottom: 20px;
	text-align: justify;
}
ul.type100 ul h2 {
	font-size: 30px !important;
	font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
	text-align: left;
	padding-bottom: 13px !important;
}
/*.page-id-371 .site-main ul.type100 li:nth-child(1) {
    line-height: 21px;
    padding-bottom: 0 !important;
    margin: 0;
}*/

.page-id-192 .site-main ul.type100 ul li:nth-child(1) {
	line-height: 21px;
	padding-bottom: 0 !important;
	margin: 0;
}
ul.type3070 {
	padding-bottom: 23px;
}
ul.type3070 li:nth-child(1) {
	margin: 0 auto;
}
.page-template-page-single_block.page-id-192 #main, .page-template-page-single_block.page-id-205 #main {
	max-width: 750px;
}
.menu-item-216:hover > .sub-menu {
	display: block !important;
}
.sub-menu li {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
ul#main-menu li:hover > .sub-menu {
	display: block !important;
}
.BlogRecentPost li {
	padding: 10px 0 !important;
}
.single-post h3.post-title {
	margin-top: 11px !important;
}
.topstrip {
	background-color: #050404;
	color: #ffffff !important;
	display: none;
}
.topstrip.active {
	display: block;
}
.menu-utils.hide-xs {
	float: right;
}
.menu-main-menu-container {
	display: inline-flex;
	float: right;
}
.menu-main-menu-container a {
	display: block !important;
	font-size: 13px;
	font-weight: 500;
	padding: 16px 10px !important;
	line-height: 1.1;
	text-decoration: none !important;
	text-transform: uppercase;
	/*color: #5c5858;*/
	color: #e7d5bc;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	margin: 0;
	padding: 0;
}
ul#main-menu > li {
	display: inline-block;
}
div#page > .col-md-12 {
	padding: 0;
}
.img_prt {
	width: 11% !important;
	-webkit-min-logical-width: 27%;
	min-width: 30%;
}
ul.type3070 h4 {
	font-size: 25px;
}
#utils {
	display: none;
}
#utils.active {
	display: block;
}
ul.moodtype1, ul.moodtype2 {
	display: inline-grid;
	width: auto;
	margin: 0;
}
ul.type_moodboard {
	margin: 0;
	display: inline-flex;
}
ul.moodtype1 li img, ul.moodtype2 li img {
	padding: 0 10px 10px;
}
ul.moodtype1 li, ul.moodtype2 li {
	list-style-type: none;
}
.menu-utils.hide-xs .button:first-child:focus, .menu-utils.hide-xs .button:first-child:hover {
	text-decoration: none;
	border-color: #e7d5bc;
	background: white;
	color: #e7d5bc;
}
.menu-utils.hide-xs .button:last-child:focus {
	text-decoration: none;
	color: white;
}
.menu-utils.hide-xs .button {
	width: 100%;
	min-width: 255px;
}
.header1 img {
	min-width: 375px;
	width: 100%;
	height: 100%;
}
#main .home-promo .btn-secondary:hover {
	color: #e7d5bc !important;
}
.typeDrop {
	font-weight: 300 !important;
	padding-bottom: 25px;
	text-align: justify;
}
.typeDrop a:first-child {
	font-weight: bold;
}
.typeDrop.head {
	padding-bottom: 10px;
}
.typeDrop.type2.last {
	padding-bottom: 25px;
}
.typeDrop.type2 {
	padding: 0 0 10px 10px;
}
.typeDrop.type2:before {
	content: "\2022";
	padding-right: 10px;
}
#main-menu a:focus {
	color: #e7d5bc;
}
main#main h1, main#main h2, main#main h3, main#main h4, main#main h5 {
	color: #6d3370 !important;
}
#main .home-promo h1, #main .home-promo h4 {
	color: #e7d5bc !important;
}
.typeDrop a {
	color: #6d3370;
}
.typeDrop a:hover {
	text-decoration: none !important;
}
ul.typeL5050.type2 {
	width: 100%;
	margin: 0 0 25px;
}
ul.typeL5050.type2 ul:first-child, ul.typeL5050.type2 ul:last-child {
	width: 200px;
}
ul.typeL5050 ul li {
	width: 100%;
	list-style-type: disc;
	line-height: 2;
	font-weight: 300 !important;
}
ul.typeDrop {
	display: none;
	margin-left: 5px;
}
ul.typeDrop li {
	border: none;
	text-align: justify;
}
.page-template-page-single_block main#main {
	text-align: justify;
}
.type3 {
	margin: 0;
	padding: 0 0 20px;
}
.type3 li {
	margin: 0 !important;
	list-style-type: none;
}
.type3 ul li {
	list-style-type: disc;
}
.type3 ul {
	margin-left: 35px;
}
.contactp-page .left-side h4 {
	text-transform: uppercase;
}
.type3 li, .type3 ul li, .ul_type4, .ul_type4 li, .ul_type4 ul li {
	font-weight: 300 !important;
	text-align: justify;
}
.typeDrop h4 {
	padding-bottom: 0 !important;
}
.ul_type4 li {
	list-style-type: none;
}
.ul_type4 ul li {
/* list-style-type: disc !important;*/ 

}
.ul_type4 {
	margin: 0 0 20px;
	text-align: justify;
}
.ul_type4 ul {
	padding-left: 10px;
}
.ul_type4 ul li:before {
	content: "\2022";
	font-weight: normal !important;
	padding-right: 10px;
}
.typeDrop li {
	font-weight: 300 !important;
}
.header_inner {
	background-color: #6d3370;
	min-height: 96px;
}
ul.type100 p, ul.type100 li {
	text-align: justify;
	padding-bottom: 30px;
}
.right_side.active, .left_side.active {
	text-align: justify;
}
.page-numbers {
	border: 1px solid #6d3370;
	padding: 5px 10px;
	border-radius: 5px;
	color: #6d3370;
}
.page-numbers:hover, .page-numbers:focus {
	text-decoration: none;
	color: #e7d5bc !important;
	background-color: #6d3370;
}
.page-numbers.current:hover, .page-numbers.current:focus {
	color: #e7d5bc !important;
}
.page-numbers.current {
	border: 1px solid #6d3370;
	color: #e7d5bc !important;
	background-color: #6d3370;
}
.page-template-page-single_block h5 {
	padding-bottom: 0 !important;
	font-size: 15px;
	font-weight: 700 !important;
}
.typeL5050 p {
	text-align: justify;
}
.type100 p, .type100 li, .typeL5050 p {
	font-weight: 300 !important;
}
.blog-page .content1 a, .blog-page .content1 a:hover, .blog-page .content1 a:focus {
	color: #6d3370;
	text-decoration: none !important;
}
.typeFAQ1 a, .typeFAQ1 a:hover, .typeFAQ1 a:focus {
	color: #6d3370;
	text-decoration: none !important;
	font-weight: 700;
}
.btn_bphone {
	display: none;
	position: fixed;
	bottom: 0;
	z-index: 3;
	font-size: 30px;
	background-color: #6d3370;
	padding: 0px 10px;
	opacity: 1;
	left: 30px;
	color: white;
	transition: all 500ms ease;
	border: 1px solid #6d3370;
	width: 48px;
	border-radius: 4px 4px 0 0;
	height: 35px;
}
footer div.wpcf7-response-output {
	margin-top: 0;
	position: relative;
	bottom: 20px;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #6d3370 !important;
}
.testi-slider, .testi-slider ul li, .testi-slider blockquote, .logo-slider {
	box-shadow: unset !important;
	border: unset !important;
}
.facebook-responsive iframe {
	width: 100%;
	max-width: 650px;
	height: 100%;
	min-height: 650px;
}
.facebook-responsive {
	text-align: center;
}
.type3070 ul {
	width: 100%;
	max-width: 750px;
}
.blog-page .right_side.active h4:nth-child(3), .blog-page .left_side.active h4:nth-child(3) {
	padding-top: 0 !important;
}
.single #main h1 {
	margin-top: 22px !important;
}
.contactp-page .left-side.four.cols .wpcf7-response-output {
	margin-top: 0;
}
.page-template-page-specials #main div {
	margin: 0 auto;
}
.grecaptcha-badge {
	bottom: 50px !important;
}
.contactp-page .eight.cols.center_content > p {
	width: 100%;
	height: 100%;
	padding: 0;
}
.mob-book {
	display: inline-block;
	margin: 0 10px;
	background: #e7d5bc;
	color: #fff;
	padding: 5px 10px;
	border-radius: 6px;
	text-transform: uppercase;
	position: relative;
	top: -8px;
}
/* .fa-angle-up:before {
    content: '^' !important;
    font-weight: bold;
    position: relative;
    top: 2px;
} */
/* end */